petsc-3.4.2 2013-07-02

# PetscLogViewPython

Saves logging information in a Python format.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogViewPython(PetscViewer viewer)

Collective on PetscViewer

### Input Paramter

viewer -viewer to save Python data

Level:intermediate
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages